.u-section-1 .u-sheet-1 {
  min-height: 772px;
}

.u-section-1 .u-text-1 {
  --text-color-var: #478ac9;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 11px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 33px auto 0 11px;
}

.u-section-1 .u-form-1 {
  height: 494px;
  margin: 12px 570px 47px 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-right: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
    margin-right: 0;
  }
}